Welcome!

1-abc.net File Encrypter
Protect files of any file type with a personal password!

Anyone who has access to your computer is also able to open all files located on your system. These files include personal documents as well as backups of old e-mail messages, photographs from your last holiday as well as contracts and spread sheets you once saved on your hard disk.

Some of these things are simply too private to keep them totally un-protected on your machine, even if you think that you are the only person who uses your computer. Are you really sure about that? What happens when you give away your computer to a repair service? Did you think about that other people in the same network could get access to your content? And what happens when you are visited and your friends take a short view on your ‘My Documents’ folder?

To make it short: There are many reasons to encrypt files and personal data. Most users do not do this anyway, because most encryption tools are just too complicated. 1-abc.net File Encrypter is very fast and easy to use instead. To encrypt a file you just have to add it to your file list and click on ‘Encrypt Now’. To decrypt it again, you can select files the same way and click on ‘Decrypt Now’.

11 symmetrical and asymmetrical encryption methods are available, and all of them can be combined with each other. Some encryption procedures require a personal password that you can determine by yourself, so that only you can open the file again.

Protect your private data - use 1-abc.net File Encrypter to secure your privacy!

Feature Overview:

  • Easy-to-use interface
  • Encrypt and decrypt files and folders on your hard drive, floppy disk or USB stick completely
  • 11 encryption methods (Ceasar-3, Ceasar-9, Simple XOR, Extended XOR, Simple Hex, AES, Blowfish, Twofish, Serpent, MARS, TEA)
  • 3 easy encrypting procedures (no password required)
  • 8 encrypting procedures with personal password including the famous AES method (Advanced Encryption Standard)
  • Encrypt to a self extracting *.exe file to send encrypted files to users who do not have this program
  • Log your encrypting and decrypting activity to the history file by option
  • Start program with Windows automatically and encrypt data from Windows Explorer directly
  • Program can be installed on USB sticks, floppy disks or nearly all other re-writable media
  • Very low system resources required

For Windows® XP/Vista/7/8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2012 1-abc.net


Before you start working with this program …

This product helps you to encrypt and decrypt files.

Please note: to decrypt files you need 1) this program and 2) the personal password you entered for encrypting, if you chose other encryption methods than 'Caesar-3', 'Caesar-9' or 'Simple HEX'. Without both it is totally impossible to decrypt files and to get your personal data again under all circumstances, otherwise this product would not make sense. So please: check very well, what password you use and NEVER forget it! In the Main Screen chapter you can find out more about the different encrypting methods. It is not required to have this program installed if you want to decrypt files that were encrypted as a self extracting *.exe file before.

Another important thing: please do only encrypt files that you really want to protect. For example it would not make sense to encrypt system files from your Windows folder. In the worst case, your system would not start anymore, so please take care.

The 1-abc.net team wishes you much fun with this product!


Menu

File

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program.

Functions

Add To List / Remove from List / Encrypt Now! / Decrypt Now!
These are the same program features as available from the Main Screen

Add Folder To List
By selecting a folder from this dialog all files included in it an in all subfolders will be encrypted or decrypted.

Options
This item displays the 'Options' screen of this program. Here you can configure if the history file should be used or not. If you do, you can decide the path for the history file. At the first program start this folder is determined automatically, you can modify it here by clicking 'Browse' or you can even use the program folder by setting the check mark. At the bottom of the options screen you can decide if you like to get the program started each time with your Windows system automatically or if you want to encrypt or decrypt files from the right click menu of Windows Explorer.

Show history file
Displays your encrypting and decrypting history. Please note that only processes are logged when you activate this feature.

Print history file
Prints out your encrypting and decrypting history on a local printer or via network. Please select your printer and click 'OK' then.

Emtpy history file
Maybe you do not want to be reminded on the work you did with this program in the past. Then you can use this function to empty your history file.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


Using the Main Screen

To work with 1-abc.net File Encrypter is very easy. Here you can see how the main screen looks.

When you start the program, you can add files you want to encrypt or decrypt to the list by using the button 'Add to list'. If you decide not to encrypt or decrypt them, select these files again and click 'Remove from List'.

From the combo box you can select, which encrypting method you prefer. The different methods are in particular:
  • Simple HEX Encoding: One of the fastest and easiest encryption methods. No password required, suggested only for non-critical data because un-encrypting is easy if the procedure of HEX data is known. It is a symmetric one, which means, that everyone who knows the encryption key is able to decrypt the file. Is there any reason to use it anyway then? Yes, because 1) without this product it will be not too easy to get the unencrypted data again. And yes, 2) it is very easy to use and very fast. If you just want to keep your data a bit more secure than it normally is and if you want to do this without remembering a password or anything, you can easily chose this method.
  • Caesar-3: A very old symmetric method, please see Simple HEX Encoding.
  • Caesar-9: Another symmetric method, please see Simple HEX Encoding.
  • Simple XOR: This asymmetric encryption method uses a XOR-value of the main file data combined with your personal password. The longer your password is, the more impossible it will be to un-encrypt without the password.
  • Extended XOR: A special asymmetric 1-abc.net encryption method, that combines the main file data with your personal password and does some more things which are not meant to be explained to anybody.
  • Advanced Encryption Standard (AES): This encryption method, which is also known as 'Rijndael' was adopted as an encryption standard by the US government. It is known as the most secure and most used encryption procedure in the world. You can find our more about it on this Wikipedia entry.
  • Blowfish: A symmetric block cipher designed by Bruce Schneier in 1993. One of the most famous encryption methods, maybe one reason for this is that it is totally license-free.
  • Twofish: The successor of Blowfish designed by Bruce Schneier and others. This method took part in the AES contest too but Twofish was not taken for this standard, though it is very secure.
  • Serpent: A symmetric key block cipher designed by Ross Anderson, Eli Biham and Lars Knudsen. This method also took part in the AES contest but Serpent was not taken for this standard, though it is very secure.
  • MARS: Another block cipher that was IBM's contribution to the AES contest. MARS was not taken for this standard, though it is very secure.
  • Tiny Encryption Algorithm (TEA): This fast and easy block cipher was created by David Wheeler and Roger Needham from the Cambridge Computer Laboratory in 1994. Though it is a bit older, it is still used from time to time.
When you think that you are ready to encrypt the files you added, just click on 'Encrypt Now!'. Please note that you have to enter a password if you chose 'Simple XOR', 'Extended XOR', 'Advanced Encryption Standard (AES)', 'Blowfish', 'Twofish', 'Serpent', 'MARS' or 'TEA'. This password is required to decrypt the files later, so please never forget it! After encrypting, the file has the same name, but a new extension '*.enc' was added to the file name. By the way: it is also possible to combine the different methods. Just add a previously encrypted *.enc file to the list again, select the next encrypting method and click on 'Encrypt Now!'.

If you set the check mark on 'Encrypt to *.exe file' the program will create a self extracting *.exe file that can be decrypted without this program. This makes sense if you like to give away any data to other people who do not have 1-abc.net File Encrypter installed on their system. The file starts with asking for a password and will not decrypt anything as long as the right password is entered. Please note that the *.exe file will be created first before encrypting starts which may take some time. Please be patient.

To decrypt files, just click on 'Decrypt Now!'. The program auto-detects if it really is a file that was encrypted with this program before and which encrypting method you chose. If the method was 'Simple XOR', 'Extended XOR' 'Advanced Encryption Standard (AES)', 'Blowfish', 'Twofish', 'Serpent', 'MARS' or 'TEA', you have to enter a password for decrypting. This password was determined by yourself when you encrypted the file. After decrypting, the *.enc extension will be taken from the file name and the file can be used without any restrictions again.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile there are 31 Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices and Windows Store Apps are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm